body{
	margin-top: 0px;
}


#main{
	width: 890px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}

#side_menu{
	width: 223px;
	padding-left: 23px;
}


/*aboutページ*/

#about_txt{
	width: 562px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	margin-right: 25px;
	line-height: 24px;
	text-align: justify;
	letter-spacing: 1px;
}

#outline_txt{
	width: 562px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	margin-right: 25px;
	line-height: 20px;
}

#milestones_txt{
	width: 580px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	margin-right: 25px;
	line-height: 28px;
}

#milestones_txt_line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6c4e;
}

#board_txt{
	width: 580px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	margin-right: 25px;
	line-height: 28px;
}

#financial_txt{
	width: 562px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	margin-right: 25px;
	line-height: 28px;
}


/*businessページ*/

#business_txt{
	width: 562px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	margin-right: 25px;
	line-height: 24px;
	text-align: justify;
	letter-spacing: 1px;
}



/*profileページ*/

#main_profile{
	width: 890px;
	background-color: #5b4f7f;
	margin-right: auto;
	margin-left: auto;
	height: 1250px;
}


#main_profile_nanji{
	width: 890px;
	background-color: #5b4f7f;
	margin-right: auto;
	margin-left: auto;
	height: 1300px;
}

#main_profile_museum{
	width: 890px;
	background-color: #5b4f7f;
	margin-right: auto;
	margin-left: auto;
	height: 1000px;
}

#main_profile_business{
	width: 890px;
	background-color: #5b4f7f;
	margin-right: auto;
	margin-left: auto;
	height: 2045px;
}

#main_profile_memory{
	width: 890px;
	background-color: #5b4f7f;
	margin-right: auto;
	margin-left: auto;
	height: 1250px;
}

#profile_txt{
	width: 562px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	line-height: 24px;
	text-align: justify;
	letter-spacing: 1px;
	color: #FFFFFF;
	background-color: #5b4f7f;
	padding-right: 25px;
}



/*directorページ*/



#main_director_index{
	width: 890px;
	background-color: #74a7d4;
	margin-right: auto;
	margin-left: auto;
	height: 780px;
}

#main_director_sisin{
	width: 890px;
	background-color: #74a7d4;
	margin-right: auto;
	margin-left: auto;
	height: 2410px;
}

#main_director_grant{
	width: 890px;
	background-color: #74a7d4;
	margin-right: auto;
	margin-left: auto;
	height: 1350px;
}

#director_txt{
	width: 562px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	float: right;
	line-height: 24px;
	text-align: justify;
	letter-spacing: 1px;
	color: #FFFFFF;
	background-color: #74a7d4;
	padding-right: 25px;
}


/*bookページ*/

#book_txt{
	width: 587px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	float: right;
	margin-right: 25px;
	line-height: 20px;
}


/*sitemapページ*/

#sitemap_txt{
	width: 600px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	line-height: 25px;
	margin-left: 110px;
}


/*footer*/

#footer{
	width:865px;
	font-size: 12px;
	text-align: right;
	color: #202a67;
	margin-top: 50px;
	padding-right: 25px;
	float: left;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #202a67;
	padding-bottom: 5px;
}

#footer_top{
	width:400px;
	font-size: 12px;
	text-align: left;
	padding-top: 35px;
	color: #333333;
}
